%!TEX root=../thesis.tex
%!TEX file=tables/cdpr-mechanical-planar.tex

\begin{tabular}{
  l
  l
  S
  s
} \toprule
  Property
    & Parameter
    & {Value}
    & {Unit}
    \\
    \midrule
  Width
    & $w$
    & 0.5
    & \meter
    \\
  Height
    & $h$
    & 0.5
    & \meter
    \\
  Linear inertia
    & $\mass$
    & 5
    & \kilo\gram
    \\
  Rotational inertia
    & $\inertia$
    & {$\frac{1}{12} \, \mass \, \parentheses*{\pow{h} + \pow{w}}$}
    & \kilo\gram\square\meter
    \\
    \bottomrule
\end{tabular}
